Bug 120242 - HID Joystick doesn't work on 2.6.4-1.305
HID Joystick doesn't work on 2.6.4-1.305
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-06 23:19 EDT by Andy Ross
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-13 11:50:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andy Ross 2004-04-06 23:19:24 EDT
My USB Joystick (A Saitek X45) is detected at connection time
correctly.  Running jstest shows the correct axes and buttons, so
clearly the HID initialization is working.  But no events are received
from the device; jstest just hangs.

I believe this is a recent problem, and earlier 2.6.x test kernels did
work.  But I've deleted those RPMs and can no longer test against them.
Comment 1 Andy Ross 2004-04-09 15:52:32 EDT
Never mind.  It was a hardware failure.  Other sticks work fine. 
Please close this bug.

Note You need to log in before you can comment on or make changes to this bug.